#!/usr/bin/make -f

%:
	dh $@ --with elpa

override_dh_elpa:
	dh_elpa --emacs-loadpath='/usr/share/emacs/site-lisp/apel:/usr/share/emacs/site-lisp/flim:/usr/share/emacs/site-lisp/semi'

override_dh_auto_build:
	$(MAKE) rail-table-mule.el
	$(MAKE) rail-table-flim.el
	$(MAKE) rail-table-semi.el
	dh_auto_build

override_dh_auto_clean:
	$(MAKE) maintainer-clean
